body
{
	
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color: #ffffff;
	margin:0px; padding:0px;
}

/*topheader*/
.topheader {margin-bottom:10px;}
.topheader table {height:25px;border-collapse:separate;width:100%;background-color:Transparent;font-size:100%;}
.topheader td {height:25px;}
.topheader th {height:25px;color:White;white-space:nowrap;font-weight:normal;}
.topheader a {color: White;text-decoration: none;

}
.topheader a{color:#2d5298;}
.topheader a:hover{text-decoration:underline;}
.topheader th.menuitem {float: left;font-size: 16px;font-weight: bold;	margin: 0 .5em 0 0; padding-right:20px;	color:#0061A6;}
.topheader th.rightitem {text-align:right;border-right:none;}
.topheader td.outerheader {width:6px;}

/*header*/
.header table {font-size: 12px;width:100%;border:none;}
.header td {white-space:nowrap;}
.header h1 {font-weight: normal;font-size: 18pt;margin-bottom: 0px;font-family: 'Arial Narrow';margin-top:5px;}
.header a {color:#2d5298;text-decoration: underline;}
.header a:hover{text-decoration: none;}
.header img{vertical-align:middle;border:none;}

/*main body*/
.forumcontent table {font-size: 12px;border-collapse:collapse;background-color:#FFFFFF;}
.forumcontent h1 {font-weight: normal;font-size: 18pt;margin-bottom: 0px;font-family: 'Arial Narrow';}
.forumcontent h2 {margin-bottom: 0px;font-size: 10pt;}
.forumcontent h3 {font-weight: bold;font-size: 8pt;margin-bottom: 0px;}
.forumcontent a {color: #2d5298;text-decoration: underline;}
.forumcontent a:hover{text-decoration: none;}
.forumcontent th {background-color:#ffffff;color:#838383;font-weight: bold;font-size: 13px;text-align: left;padding: 5px 5px 5px 5px; height:20px;background-image:url(Images/repeater_bge.gif); background-repeat:repeat-x; border-right:5px; height:24px;}
.forumcontent th a {color: #2d5298;font-size: 12px;font-weight: normal;text-decoration: none;}
.forumcontent th a:hover{text-decoration:underline;}
.forumcontent td {border:1px solid #cccccc;}
.forumcontent button{font-family:  Arial, Helvetica, sans-serif;font-size12px;border: #cccccc 1px solid;}
.forumcontent textarea{font-family: Arial, Helvetica, sans-serif;font-size: 12px;border-left: #cccccc 1px solid;border-right: #cccccc 1px solid;border-bottom: #aaaaaa 1px solid;border-top: none;}
.forumcontent select{font-family: Arial, Helvetica, sans-serif;font-size: 12px;border: #cccccc 1px solid;}
.forumcontent img{vertical-align:middle;border:none;}
.forumcontent hr{height:1px;border:none;color:silver;background:silver;}
.forumcontent div.location{margin-top:0px;margin-bottom:5px; font-size:12px;}
.breadcrumbmain{font-family:14px; font-weight:bold;}
.posts_font{Font-size:10px}

INPUT {
	border: 1px solid #cccccc;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}

/* other classes */
.gradientbutton {background-color:#999999;color:White;font-family:Arial, Helvetica, sans-serif;font-size: 12px;border: 1px none #cccccc;padding-right:4px;padding-left:4px;padding-top:4px;padding-bottom:4px; text-decoration:none;}
button.formatting{width: 25px;height: 20px;border: none;background-color:Transparent;cursor: pointer;}
div.editbar{margin-top: 3px;background-image: url('images/editbar_bg.gif');height: 20px;border-left: 1px solid #cccccc;border-right: 1px solid #cccccc;border-top: 1px solid #cccccc;}
div.quote{color: #7777aa;text-decoration: none;padding-left: 15px;}

.Label{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
	
color:#666666;
}

